Package weka.gui.streams

# Interface SerialInstanceListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `InstanceJoiner`

public interface SerialInstanceListener extends EventListener
Defines an interface for objects able to produce two output streams of instances.

Version:
  $Revision: 1.4 $
Author:
  Len Trigg (trigg@cs.waikato.ac.nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`secondInstanceProduced(InstanceEvent e)`

## Method Details

### secondInstanceProduced

void secondInstanceProduced(InstanceEvent e)